Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 455218 - x11-themes/oxygen-gtk-1.3.2.1:2 x11-themes/oxygen-gtk-1.1.2:3 version bump request
Summary: x11-themes/oxygen-gtk-1.3.2.1:2 x11-themes/oxygen-gtk-1.1.2:3 version bump re...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] KDE (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Gentoo KDE team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-03 01:16 UTC by Manuel Rüger
Modified: 2013-03-04 16:31 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Manuel Rüger gentoo-dev 2013-02-03 01:16:15 UTC
Released on Jan 30th

"oxygen-gtk2 - version 1.3.2
oxygen-gtk3 - version 1.1.2
Second bugfix release of the gtk2-1.3 and gtk3-1.1 series. Changes include some fixes, mostly for running oxygen-gtk with gnome shell."


Please add it to the tree
Comment 1 Michael Palimaka (kensington) gentoo-dev 2013-03-04 16:31:52 UTC
Thanks, fixed in CVS.

+  04 Mar 2013; Michael Palimaka <kensington@gentoo.org>
+  +oxygen-gtk-1.1.2.ebuild, +oxygen-gtk-1.3.2.1.ebuild:
+  Version bump wrt bug #455218.